/* estilo del menú principal de V10 */
.zpTreeDefaultContainer .tree,
.zpTreeDefaultContainer .tree-item table.tree-table{font: 11px tahoma,verdana,sans-serif;}
.zpTreeDefaultContainer .tree {padding-left: 20px;}
.zpTreeDefaultContainer .tree-top {padding-left: 0;}
.zpTreeDefaultContainer .tree-item {padding-left: 17px;}
.zpTreeDefaultContainer .tree-item-more {padding-left: 1px;}
.zpTreeDefaultContainer .tree-item td.label{cursor:pointer;cursor:hand;}
.zpTreeDefaultContainer .tree-item table.tree-table {}
.zpTreeDefaultContainer .tree-item table.tree-table td.label{  padding: 0 2px;}
.zpTreeDefaultContainer .tree-item .tgb{width: 9px; height: 9px; vertical-align: middle; cursor: default;}
.zpTreeDefaultContainer .tree-item .icon{padding-right:4px;cursor:pointer;cursor:hand;width:18px;height:18px;text-align:center;vertical-align:middle;}
.zpTreeDefaultContainer .tree-item-selected table.tree-table td.label {background-color: #0A246A;color: #fff;}
.dialog {display: block;position: absolute;}
.dialog table.table_window{border-collapse:collapse;border-spacing:0;width:100%;margin:0px;padding:0px;}
.dialog table.table_window td , .dialog table.table_window th{padding: 0;}
.dialog .title_window{-moz-user-select:none;}

/* estilos para la ayuda HTML */
.tituloayudalinea{z-index:100;font-family:Verdana,Geneva,sans-serif;font-size:14px;color:#0066cc;font-weight:bold;white-space:nowrap}
.bodyayuda{min-width:400px;height:400px;background:#FFFFFF url(img/ayuda/fondoayuda.png) no-repeat;padding:0;margin:0;overflow:hidden;font-family:Arial;width:100%;height:100%;}
.ayuda-nav{height:78px;position:absolute;top:0;left:0;z-index:201;width:100%;background:#FFFFFF url(img/ayuda/background.png) no-repeat;border-bottom:solid 2px #ff0000;overflow:hidden;}
.oculta-scroll-texto{margin-top:65px;position:absolute;background:url(img/ayuda/fondobarraayuda.png) no-repeat;z-index:200;height:105px;width:98%;overflow:hidden;}
.ayuda-nav ul{margin:0 0 0 600px;height:78px;width:50em;}
.ayuda-nav ul:after{content:'';clear:both;width:100%;display:block;}
.ayuda-nav li{float:left;width:65px;overflow: hidden;margin:0 1px;}
.ayuda-nav a{position:relative;top:0px;display:block;zoom:1;height:78px;text-align:center;padding-top:5px;font:1em Arial bold;text-decoration:none;color:black;-moz-border-radius:12px;background:#ebebeb repeat-x;}
.ayuda-nav a:hover,#main-nav a.on{background: white;color:black;top:0px;padding-top:5px;}
.footerayuda {margin-top:544px;position:absolute;z-index:200;height:41px;width:98%;background:#FFFFFF url(img/ayuda/fondoabajoayuda.png) no-repeat;overflow:hidden;}
.footerayuda address{float:right;font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#FFF;padding:2em 2em 0 0;}
.framesetayuda,#drag-bar-1-ayuda{font-family:verdana;position:absolute;z-index:1;top:80px;bottom:80px;overflow:hidden;background: white;width:100%;right:0;border-top:solid 80px black;top:0;left:0;bottom:0;}
.drag-bar-1-ayuda{width:10px;background:#454545;z-index:100;overflow:auto;position:absolute;left:30%;top:0;border-right:solid 1px #222222;border-left:solid 1px #222222;cursor:pointer;cursor:col-resize;}
.frame-1-ayuda {height:100%;width:30%;overflow:hidden;position:absolute;left:0;top:0;background:#979797 repeat-x left top;}
.frame-2-ayuda {height:100%;width:70%;overflow:auto;position:absolute;left:30%;top:0;background:white;}
.frame-1-1-ayuda{position:absolute;left:0;top:0;width:100%;overflow:auto;z-index:1;color:white;bottom:10px;*bottom:0;*height:100%;}
.bd {padding:20px;line-height:1.5;font-size:0.78em;font-family:Verdana,Geneva,sans-serif;font-size:12px;color:#000;padding-right:40px;padding-bottom:50px;}
.imgdebug{visibility:hidden;position:absolute;width:23px;height:20px;top:0px;left:100px;z-index:2200;}
.imgrelojar{visibility:hidden;position:absolute;width:25px;height:25px;top:0px;left:1240px;z-index:2200;}
.timeenvio{font-family:Tahoma;font-size:10px;visibility:hidden;position:absolute;width:25px;height:25px;top:0px;left:1240px;z-index:2000;background-color:transparent}

/* estilos de los menús contextuales de bloque y campo */
.v10zoomsubmenu{position:absolute;visibility:hidden;top:10px;left:10px;z-index:2030}
/* estilo del menú contextual de bloque */
.hreditapan{border:1px;margin-left:4px;position:absolute;	width:113px;}
.naveditapanabajo{background-image:url(../img/submenus/naveditapanabajo.png);text-align:center;}
.naveditapanarriba{background-image: url(../img/submenus/naveditapanarriba.png);text-align:center;}
.naveditapancentro{background-image: url(../img/submenus/naveditapanentro.png);text-align:center;}
.v10submenueditapanfondo{margin-left:10px;font-family:Verdana,Geneva,sans-serif;font-size:10px;font-style:normal;background-image:url(../img/submenus/fondoeditapan.png);background-repeat:no-repeat;color:black;width:125px;height:177px;cursor:hand;z-index:2010;}
/* estilo del menú contextual de campo */
.hr {border:1px;margin-left:4px;position:absolute;width:75px;}
.navcelda{background-color:#FFFFFF;text-align:center;}
.sinhover{background-image:none;}
.navceldabajo{background-image:url(../img/submenus/navabajo.png);text-align:center;}
.navceldarriba{background-image:url(../img/submenus/navarriba.png);text-align:center;}
.navceldacentro{background-image:url(../img/submenus/navcentro.png);text-align:center;}
.v10submenufondo{margin-left:10px;background-image:url(../img/submenus/fondo.png);background-repeat:no-repeat;color:black;width:85px;height:207px;cursor:hand;font-family:Verdana,Geneva,sans-serif;font-size:10px;font-style:normal;z-index:2010;}

/* estilos del mensaje de información en línea */
.texsecunsup{margin-left:12px;}
.titusecunsup{font-style:oblique;background-image:url(../img/titusecundario.png);position:absolute;width:752px;height:30px;top:-3px;left:-175px;font-family:TAHOMA;font-size:12px;font-weight:bolder;margin-left:175px;margin-top:5px;z-index: 1002;color:#FFF;}

/*Imagenes para ventanas internas del formulario.*/
/*.v10veinubicafondo{margin-left:10px;}
.v10veinarribaizq{background-image:url(../img/ventframe/int1.png);background-repeat:no-repeat;width:9px;height:22px;}
.v10veinarribamed{background-image:url(../img/ventframe/int3.png);background-repeat:repeat;width:9px;height:22px;}
.v10veinarribader{background-image:url(../img/ventframe/int2.png);background-repeat:no-repeat;width:25px;height:22px;}
.v10veinlineaizq{background-image:url(../img/ventframe/int10.png);background-repeat:no-repeat;width:1px;height:2px;}
.v10veinlineamed{background-image:url(../img/ventframe/int11.png);background-repeat:repeat;width:1px;height:2px;}
.v10veinlineader{background-image:url(../img/ventframe/int11.png);background-repeat:repeat;width:1px;height:2px;}
.v10veinmedioizq{background-image:url(../img/ventframe/int4.png);background-repeat:repeat;width:9px;height:3px;}
.v10veinlinea{background-image:url(../img/ventframe/int10.png);background-repeat:no-repeat;width:45px;height:3px;}
.v10veinmediomed {background-image:url(../img/ventframe/int6.png);background-repeat:repeat;height:22px;}
.v10veinmedioder{background-image:url(../img/ventframe/int5.png);background-repeat:repeat;height:6px;}
.v10veinabajoizq{background-image:url(../img/ventframe/int7.png);background-repeat:no-repeat;width:18px;height:22px;}
.v10veinabajomed{background-image:url(../img/ventframe/int8.png);width:18px;height:22px;}
.v10veinabajoder{background-image:url(../img/ventframe/int9.png);background-repeat:no-repeat;width:18px;height:22px;}
.v10titulovein{	z-index:100;font-family:Verdana,Geneva,sans-serif;font-size:10px;color:#000000;font-weight:bold;white-space:nowrap}
.v10mensajevein{z-index:100;font-family:Verdana,Geneva,sans-serif;font-size:10px;color:#000000;font-weight:bold;white-space:nowrap}
*/

/* estilos para el debugger HTTP.*/
.tabladebug{margin-left:10px;width:auto;z-index:1000;}
.v10debuubicafondo{margin-left: 10px;}
.v10debuarribaizq{background-image:url(../img/debug/1.png);background-repeat:no-repeat;width:18px;height:22px;}
.v10debuarribamed{background-image:url(../img/debug/3.png);background-repeat:repeat;width:10px;height:22px;}
.v10debuarribader{background-image:url(../img/debug/2.png);background-repeat:no-repeat;width:25px;height:22px;}
.v10debumedioizq{background-image:url(../img/debug/4.png);background-repeat:repeat;width:18px;height:6px;}
.v10debumediomed{background-image:url(../img/debug/6.png);background-repeat:repeat;}
.v10debumedioder{background-image:url(../img/debug/5.png);background-repeat:repeat;width:25px;height:22px;}
.v10debuabajoizq{background-image:url(../img/debug/7.png);background-repeat:no-repeat;width:18px;height:22px;}
.v10debuabajomed{background-image:url(../img/debug/8.png);width:18px;height:22px;background-repeat:repeat;}
.v10debuabajoder{background-image:url(../img/debug/9.png);background-repeat:no-repeat;width:25px;height:22px;}
.v10titulodebu{z-index:1001;font-family:Verdana,Geneva,sans-serif;font-size:10px;color:#FFFFFF;font-weight:bold;white-space:nowrap}



/* Vertis menu */
.v10vertisintubicafondo{margin-left:10px;}
.v10vertisintarribaizq{background-image:url(../img/vertis/1.png);background-repeat:no-repeat;width:18px;height:22px;}
.v10vertisintarribamed{background-image:url(../img/vertis/3.png);background-repeat:repeat;width:10px;height:22px;}
.v10vertisintarribader{background-image:url(../img/vertis/2.png);background-repeat:no-repeat;width:25px;height:22px;}
.v10vertisintmedioizq{background-image:url(../img/vertis/4.png);background-repeat:repeat;width:18px;height:6px;}
.v10vertisintmediomed{background-image:url(../img/vertis/6.png);background-repeat:repeat;}
.v10vertisintmedioder{background-image:url(../img/vertis/5.png);background-repeat:repeat;width:25px;height:22px;}
.v10vertisintabajoizq{background-image:url(../img/vertis/7.png);background-repeat:no-repeat;width:18px;height:22px;}
.v10vertisintabajomed{background-image:url(../img/vertis/8.png);width:18px;height:22px;}
.v10vertisintabajoder{background-image:url(../img/vertis/9.png);background-repeat:no-repeat;width:25px;height:22px;}
.v10titulovertisint{z-index:1001;font-family:Verdana,Geneva,sans-serif;font-size:11px;color:#FFFFFF;font-weight:bold;white-space:nowrap}


/* estilos para el debugger Oracle de las pantallas*/
.v10debuintubicafondo{margin-left:10px;}
.v10debuintarribaizq{background-image:url(../img/debug/int1.png);background-repeat:no-repeat;width:18px;height:22px;}
.v10debuintarribamed{background-image:url(../img/debug/int3.png);background-repeat:repeat;width:10px;height:22px;}
.v10debuintarribader{background-image:url(../img/debug/int2.png);background-repeat:no-repeat;width:25px;height:22px;}
.v10debuintmedioizq{background-image:url(../img/debug/int4.png);background-repeat:repeat;width:18px;height:6px;}
.v10debuintmediomed{background-image:url(../img/debug/int6.png);background-repeat:repeat;}
.v10debuintmedioder{background-image:url(../img/debug/int5.png);background-repeat:repeat;width:25px;height:22px;}
.v10debuintabajoizq{background-image:url(../img/debug/int7.png);background-repeat:no-repeat;width:18px;height:22px;}
.v10debuintabajomed{background-image:url(../img/debug/int8.png);width:18px;height:22px;}
.v10debuintabajoder{background-image:url(../img/debug/int9.png);background-repeat:no-repeat;width:25px;height:22px;}
.v10titulodebuint{z-index:1001;font-family:Verdana,Geneva,sans-serif;font-size:11px;color:#FFFFFF;font-weight:bold;white-space:nowrap}
.tbdebugdefines{color:white;font-family:"MS Sans Serif",Arial,Tahoma,Verdana,sans-serif; font-size:9px;}
.tbdebugdefines th{border-width:1px 1px 1px 0px;border-style:outset solid outset solid;border-color:white;background-color:darkblue;height:15px;padding:2px 2px 2px 2px;}
.tbdebugdefines td{border-width:1px 1px 0px 0px;border-style:solid solid solid solid;border-color:yellow;height:15px;padding:2px 2px 2px 2px;}
.v10debugdefine{padding-right:10px;font-family:"MS Sans Serif",Arial,Tahoma,Verdana,sans-serif; font-size:9px;color:white;overflow:scroll;}
.v10debugtextbutton{font-size:11px;font-family:Tahoma;font-weight:bold;color:white;}
.v10debugerror{font-size:17px;font-family:Courier New;font-weight:bold ;color:orange;font-style:italic;}
.v10debugselect{padding-right:10px;font-family:Courier New;font-size:11px;color:white;overflow:scroll;}
.v10debugcursor{padding-right:10px;z-index:1001;font-family:Courier New;font-size:11px;color:yellow;overflow:hidden;}

/* estilos para el fondo del menu V10 */
.v10menuubicafondo{margin-left:10px;}
.v10menuarribaizq{background-image:url(../img/imgmenufon/1.png);background-repeat:no-repeat;width:18px;height:22px;}
.v10menuarribamed{background-image:url(../img/imgmenufon/3.png);background-repeat:repeat;width:10px;height:22px;}
.v10menuarribader{background-image:url(../img/imgmenufon/2.png);background-repeat:no-repeat;width:25px;height:22px;}
.v10menumedioizq{background-image:url(../img/imgmenufon/4.png);background-repeat:repeat;width:18px;height:6px;}
.v10menumediomed{background-image:url(../img/imgmenufon/6.png);background-repeat:repeat;}
.v10menumedioder{background-image:url(../img/imgmenufon/5.png);background-repeat:repeat;	width:25px;height:22px;}
.v10menuabajoizq{background-image:url(../img/imgmenufon/7.png);background-repeat:no-repeat;width:18px;height:22px;}
.v10menuabajomed{background-image:url(../img/imgmenufon/8.png);width:18px;height:22px;}
.v10menuabajoder{background-image:url(../img/imgmenufon/9.png);background-repeat:no-repeat;width:25px;height:22px;}
.v10titulomenu{z-index:1001;font-family:Verdana,Geneva,sans-serif;font-size:10px;color:#424242;font-weight:bold;white-space:nowrap}

/* estilos para el fondo de los bloques de datos */
.v10pantarribanoselizq{background-image:url(../img/ventpan/1nosel.png);background-repeat:no-repeat;width:19px;height:22px;}
.v10pantarribanoselizqmas{cursor:hand;background-image:url(../img/ventpan/1noselmas.png);background-repeat:no-repeat;width:19px;height:22px;}
.v10pantarribanoselizqmenos{cursor:hand;background-image:url(../img/ventpan/1noselmenos.png);background-repeat:no-repeat;width:19px;height:22px;}
.v10pantarribanoselmed{background-image:url(../img/ventpan/3nosel.png);background-repeat:repeat;width:10px;height:22px;}
.v10pantarribanoselder{background-image:url(../img/ventpan/2nosel.png);background-repeat:no-repeat;width:25px;height:22px;}
.v10titulopantallasnosel{padding-left:10px;z-index:1001;font-family:Verdana,Geneva,sans-serif;font-size:10px;color:#FFFFFF;font-weight:bold;white-space:nowrap;}
.v10pantarribaizq{background-image:url(../img/ventpan/1.png);background-repeat:no-repeat;width:18px;height:22px;}
.v10pantarribaizqmas{cursor:hand;background-image:url(../img/ventpan/1mas.png);background-repeat:no-repeat;width:18px;height:22px;}
.v10pantarribaizqmenos{cursor:hand;background-image:url(../img/ventpan/1menos.png);background-repeat:no-repeat;width:18px;height:22px;}
.v10pantarribamed{background-image:url(../img/ventpan/3.png);background-repeat:repeat;width:10px;height:22px;}
.v10pantarribader{background-image:url(../img/ventpan/2scrollsi.png);background-repeat:no-repeat;width:25px;height:22px;cursor: hand;}
.v10pantarribaderscroll{background-image:url(../img/ventpan/2scrollno.png);background-repeat:no-repeat;width:25px;height:22px;cursor: hand;}
.v10pantmedioizq{background-image:url(../img/ventpan/4.png);background-repeat:repeat;width:18px;height:6px;}
.v10pantmediomed{background-image:url(../img/ventpan/6.png);background-repeat:repeat;width:19px;height:10px;}
.v10pantmedioder{background-image:url(../img/ventpan/5.png);background-repeat:repeat;width:25px;height:22px;}
.v10pantabajoizq{background-image:url(../img/ventpan/7.png);background-repeat:no-repeat;width:18px;height:22px;}
.v10pantabajomed{background-image:url(../img/ventpan/8.png);width:18px;height:22px;}
.v10pantabajoder{background-image:url(../img/ventpan/9.png);background-repeat:no-repeat;width:25px;height:22px;}
.v10mensajeform{padding-left:20px;z-index:1001;font-family:Verdana,Geneva,sans-serif;font-size:12px;color:darkblue;font-weight:bold;white-space:nowrap}
.v10titulopantallas{padding-left:20px;z-index:1001;font-family:Verdana,Geneva,sans-serif;font-size:10px;color:#000000;font-weight:bold;white-space:nowrap}

/* estilos para el mensaje genérico en v10 */
.v10ventarribaizq{background-image:url(../img/ventmen/1.png);background-repeat:no-repeat;width:18px;height:22px;}
.v10ventarribamed{background-image:url(../img/ventmen/3.png);background-repeat:repeat;cursor:hand;width:10px;height:22px;}
.v10ventarribaderm{background-image:url(../img/ventmen/2m.png);background-repeat:no-repeat;cursor:hand;width:25px;height:22px;}
.v10ventarribader{background-image:url(../img/ventmen/2.png);background-repeat:no-repeat;width:25px;height:22px;}
.v10ventmedioizq{background-image:url(../img/ventmen/4.png);background-repeat:repeat;width:18px;height:6px;}
.v10ventmediomed{background-image:url(../img/ventmen/6.png);background-repeat:repeat;width:19px;height:10px;}
.v10ventmediomed2{background-image:url(../img/ventmen/6.png);background-repeat:repeat;/*width:19px;height:10px;*/}
.v10ventmedioder{background-image:url(../img/ventmen/5.png);background-repeat:repeat;width:25px;height:22px;}
.v10ventabajoizq{background-image:url(../img/ventmen/7.png);background-repeat:no-repeat;width:18px;height:22px;}
.v10ventabajomed{background-image:url(../img/ventmen/8.png);/*width:18px;*/height:22px;}
.v10ventabajoder{background-image:url(../img/ventmen/9.png);background-repeat:no-repeat;width:25px;height:22px;}
.v10textomens{padding-left:20px;z-index:1001;font-family:Verdana,Geneva,sans-serif;font-size:15px;color:white;font-weight:bold;white-space:nowrap}
/*estilo del boton de OK en el mensaje */
.botonaceptarmensajegen {width:67px;height:28px;z-index:100;margin:0px 0px 0px 0px;margin-top:20px;}
.v10titulomens{padding-left:20px;cursor:hand;z-index:1001;font-family:Verdana,Geneva,sans-serif;font-size:10px;color:#000000;font-weight:bold;white-space:nowrap}

/*estilo para el mensaje de menú zoom */
.v10opczooms{z-index:1001;border-width:0px;font-family:Verdana,Geneva,sans-serif;font-size:11px;color:white;overflow:auto;font-weight:normal;white-space:nowrap}
.opczoomact{border-color:activeborder;border-width:2px:border-style:outset;font-family:Verdana,Geneva,sans-serif;font-size:11px;font-weight:bold;white-space:nowrap;background-color:orange;}
.opczoom{border-width:0px:font-family:Verdana,Geneva,sans-serif;font-size:11px;font-weight:normal;white-space:nowrap;bgcolor:red;}
.opczoominact{border-color:activeborder;border-width:2px:border-style:outset;font-family:Verdana,Geneva,sans-serif;font-size:11px;font-weight:light;white-space:nowrap;background-color:grey;}

/*imagenes de los nodos menu V10 en arbol*/
div.tree-item td.customIcon{background:url("../img/document.gif") no-repeat 0 50%;}
div.tree-item-expanded td.customIcon{background:url("../img/tabs_48_1.png") no-repeat 0 50%;}
div.tree-item-collapsed td.customIcon{background:url("../img/tabs_48.png") no-repeat 0 50%;}

/*Colores del formulario de login de usuario*/
.cajaflotante{position:absolute;left:590px;top:226px;width:208px;height:185px;z-index:1;}
.botonera{cursor:hand;background-color:#e56b01;border-bottom:1px solid white;border-left:1px solid white;color:white;padding-left:10px;font-family:"MS Sans Serif",Arial,Tahoma,Verdana,sans-serif;font-weight:bold;padding-right:10px;z-index:90;}


/*Logo, reloj y color del formulario del menu principal*/
.colorform{font-family:Verdana,Geneva,sans-serif;font-size:10px;font-style:normal;color:#000;}
.fechayhora{position:absolute;left:780px;top:1px;width:200px;height:74px;z-index:90;}
.avresolucion{font-family:Verdana,Geneva,sans-serif;font-size:10px;position:absolute;left:500px;top:400px;width:500px;height:15px;z-index:90;}
.fechayhoralogin{font-family:Verdana,Geneva,sans-serif;font-size:10px;font-color:white;position:absolute;left:395px;top:335px;width:200px;height:74px;z-index:90;}
.logov10soluciones{float:left;color:#FFFFFF;font-size:xx-large;padding-top:5px;padding-right:0;padding-bottom:0;padding-left:0px;}
#menu{background: transparent;color: #D5D2D6;}
#menu li a, .sidebaritem{background:#545454;color:#D5D2D6;border-color:#787878;}
#menu li a:hover, #menu li a#selected, #menu li a#selected:hover{background:#109CEF;color:#FFF;}
* {margin:0;padding:0;}
a{color:#F70;}
a:hover{color:#C60;}
body{background:#0094D6 url(../img/config_bg.gif) repeat-x;color:#000;margin:0;font-family:"Lucida Sans Unicode",sans-serif;font-size:10px;font-style:normal;font-weight:normal;font-variant:normal;}
p,cite,code,ul{font-size:1.2em;padding-bottom:1.2em;}
h1{font-size:1.4em;margin-bottom:4px;}
code{background:url(../img/bgcode.gif);border:1px solid #F0F0F0;border-left:6px solid #39F;color:#555;display:block;font:normal 1.1em "Lucida Sans Unicode",serif;margin-bottom:12px;padding:8px 10px;white-space:pre;}
cite{background:url(../img/quote.gif) no-repeat;color:#666;display:block;font:normal 1.3em "Lucida Sans Unicode",serif;padding-left:28px;}
h1,h2,h3{color:#06C;padding-top:6px;}
.clearer{clear:both;}
.contenido{background-color: #FFFFFF;}
.cabecera{}
.title{float:left;padding:28px 0 0 76px;}
.title h1{color:#FFF;font:normal 2em Verdana,sans-serif;}
.main {background:#0094D6 url(../img/config_bg.gif) repeat-x;clear:both;}
/* formulario de busqueda */
.styled{border:3px double #E5E5E5;padding:2px 3px;}
/*pie de pagina*/
.footer{position:absolute;top:920px;left:0px;width:1280px;background:#0094D6 url(../img/bgfooter.gif) repeat-x;color:#000000;font:normal 2em Verdana,sans-serif;font-size:1.1em;line-height:40px;text-align:center;z-index:0}
.footer a{color:#FFF;text-decoration:none;}
.footer a:hover{color:#FFF;text-decoration:underline;}

/* ayuda online */
.online{border-bottom:1px solid white;border-left:1px solid white;color:white;padding-left:10px;font-family:Tahoma;font-style:italic;font-weight:bold;padding-right:10px;z-index:90;}

/*estilos del mensaje de consulta de lista de campos de la pantalla*/
.v10tablacampos{border-width:1px 1px 0px 0px;border-style:inset outset outset inset;border-color:white;color:darkblue;vertical-align:middle;font-family:Verdana,Geneva,sans-serif;font-size:11px;height:18px;}
.v10theadact{border-width:1px 0px 0px 1px;border-style:dashed;border-color:transparent;color: white; vertical-align:middle; font-family:Verdana,Geneva,sans-serif; background-image:url(../img/ventpan/3.png);background-repeat:repeat; font-size:11px;height:18px;}
.v10thead{border-width:1px 0px 0px 1px;border-style:dashed;border-color:transparent;color:white;background-color:#545454;vertical-align:middle;font-family:Verdana,Geneva,sans-serif;background-image:url(../img/ventpan/3nosel.png);background-repeat:repeat;font-size:11px;height:18px;}
.v10tablacampos th{border-width:1px 2px 2px 1px;border-style:inset outset outset inset;border-color:white;background-color:darkblue;color:yellow;font-weight:bold;}
.v10tablacampos td{border-width: 1px 1px 1px 1px;border-style:solid solid solid solid;border-color:white;height: 15px;overflow: auto;}
.v10spanforminfo{position: relative;left:65px;}

/* Fondo de los FRMs.*/
/*.v10formtitulo{padding-left:20px;z-index:1001;font-family:Verdana,Geneva,sans-serif;font-size:10px;color:#FFF;font-weight:bold;}*/
/*.v10formcontenidomamensaje{padding-left:20px;padding-right:40px;z-index:1001;font-family:Verdana,Geneva,sans-serif;font-size:10px;color:#FFF;font-weight:bold;}*/
.v10form{border:1px DARKGRAY;filter:alpha(opacity=100);overflow:auto;z-index:10;left:1px;}
/* cuerpo del bloque de datos y literales en este*/
.v10fieldset{background-color:transparent;margin:1px 1px 1px 1px;border:0px solid #D0D0BF;position:relative;overflow:hidden;z-index:1;scrollbar-base-color: red;scrollbar-face-color:darkorange; scrollbar-highlight-color: orange;SCROLLBAR-SHADOW-COLOR: white;scrollbar-3dlight-color: white;scrollbar-arrow-color: white; scrollbar-track-color: #FAF4FB;scrollbar-darkshadow-color: darkgray;}
.v10fieldset label{font:12px Tahoma,Arial;padding:0px 0px 0px 0px;color:#2E2E2E;position:absolute;overflow:visible;}

/* agrupación de campos */
.v10fieldset3{background-color:transparent;border-width:3px 1px 0px 3px;border-style:outset;border-color:white;font-family:Tahoma;font-size:12px;font-weight:bold;color:blue;position:relative;overflow:hidden;}
.v10fieldsetbloq{background-color:transparent;border-width:3px 1px 1px 3px;border-style:outset;border-color:white;font-family:Tahoma;font-size:12px;font-weight:bold;color:blue;position:relative;overflow:hidden;}
/* recuadro que agrupa campos */
.v10fieldset2{background-color:transparent;border-width:2px 1px 1px 2px;border-style:outset;border-color:white;font-family:Tahoma;font-size:12px;font-weight:bold;color:darkblue;position:relative;overflow:hidden;}


/* Botones en laos FRMS */
.v10button{border:1px solid white;font-family:Arial, Verdana, sans-serif;font-size:11px;background-color:GRAY;cursor:hand;color:white;font-weight:bold;z-index:30;position:absolute;}
.v10buttonimg{border:1px solid white;font-family:Arial, Verdana, sans-serif;font-size:11px;background-color:GRAY;cursor:hand;color:white;font-weight:bold;z-index:30;position:absolute;}

/* menú de zoom */
/*.v10zoom{position:absolute;z-index:95;cursor:hand;font-weight:bold;font-size:11px;LINE-HEIGHT:12px;background-color:#6699FF;filter:alpha(opacity=90);color:darkblue;vertical-align:top;text-align:center;font-family:Geneva,Arial,Helvetica,sans-serif;border:1px solid #FFFFFF;width:280px;LINE-HEIGHT:18px;}
.v10zoom th{filter: alpha(opacity=90);border-top-width:medium;border-right-width:medium;border-bottom-width: medium;border-left-width:medium;border-top-style:ridge;border-right-style: ridge;border-bottom-style:groove;border-left-style: groove;border-color:transparent;}
.v10zoom td{border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;border-right-style:solid;border-bottom-style:solid;border-top-color:#FFFFFF;border-right-color:#FFFFFF;border-bottom-color:#FFFFFF;border-left-color:#FFFFFF;text-align:left;}
*/

/* estilo de la botonera por defecto */
/*.v10botoneradefecto{position:absolute;z-index:-1;background-color:transparent;LINE-HEIGHT:18px;font-family:tahoma;font-weight:bold;font-size:11px;color:white;text-align:left;width:175px;height:270px;font-style:italic;visibility:hidden;}*/
.v10botoneradefecto{position:absolute;border-left:1px; border-top:1px; border-right:2px; border-bottom: 2px; border-style:outset; z-index:-1;
	background-color: #514d4c;padding: 4px;
	LINE-HEIGHT:18px;font-family:Verdana;font-weight:bold;font-size:11px;color:white;text-align:left;font-style:italic;}
.salir{background-image:url(../img/p/salir.png);width:30px;height:32px;cursor:hand}
.blanterior{;background-image:url(../img/p/blanterior.png);width:30px;height:32px;cursor:hand}
.blsiguiente{background-image:url(../img/p/blsiguiente.png);width:30px;height:32px;cursor:hand}
.buscar{background-image:url(../img/p/buscar.png);width:30px;height:32px;cursor:hand}
.refrescar{background-image:url(../img/p/refrescar.png);width:30px;height:32px;cursor:hand}
.imprimir{background-image:url(../img/p/imprimir.png);width:30px;height:32px;cursor:hand}
.debug{background-image:url(../img/p/debug.png);width:30px;height:32px;cursor:hand}
.guardar{background-image:url(../img/p/guardar.png);width:30px;height:32px;cursor:hand}
.borrar{background-image:url(../img/p/borrar.png);width:30px;height:32px;cursor:hand}
.insertar{background-image:url(../img/p/insertar.png);width:30px;height:32px;cursor:hand}
.ayuda{background-image:url(../img/p/ayuda.png);width:30px;height:32px;cursor:hand}
.excel{background-image:url(../img/p/excel.png);width:30px;height:32px;cursor:hand}
.colores{background-image:url(../img/p/colores.png);no-resize;width:30px;height:32px;cursor:hand}
.limpiar{background-image:url(../img/p/limpiar.png);width:30px;height:32px;cursor:hand}
.copiar{background-image:url(../img/p/copiar.png);width:30px;height:32px;}
.v10botoneradefecto td {border-width:0px;border-left:1px;border-bottom:1px;border-style:dashed;border-color:#6E6E6E;cursor:hand; text-align: center;}

/*Define el diseño del mensaje de la ventana de confirmacion*/
/*
.v10tituloconfirmamensaje{padding-left:20px;z-index:1001;font-family:Verdana,Geneva,sans-serif;font-size:10px;color:#FFF;font-weight:bold;}
.ubicaconfirmamensaje{position:absolute;left:0px;top:1px;width:270px;height:145px;background-image:url(../img/fondoconfirma.png);}
.v10contenidomensaje{padding-left:20px;padding-right:10px;font-family:Verdana,Geneva,sans-serif;font-size:10px;color:#FFF;font-weight:bold;}
.v10ventanaarriba{background-image:url(../img/fonmenarriba.png);background-repeat:no-repeat;width:270px;height:36px;cursor:move;}
.v10ventanamedio{background-image:url(../img/fonmenmedio.png);background-repeat:repeat;width:270px;height:9px;}
.v10ventanaabajo{background-image:url(../img/fonmenabajo.png);background-repeat:no-repeat;width:270px;height:50px;}
*/
.botonaceptarconfirmamensaje{position:relative;cursor:hand;left:0px;top:20px;width:110px;height:65px;}
.botoncancelaconfirmamensaje{position:relative;cursor:hand;left:100px;top:-11px;width:110px;height:65px;}
.botonaceptarmensajegen{position:relative;cursor:hand;top:25px;left:0px;width:67px;height:28px;margin:0px 100px 0px 0px;margin-top:10px;}


/* mensaje de edición de consultas grabadas */
.v10inputwhere{font:12px Tahoma,Arial,sans-serif;background:white;vertical-align:top;border:1px solid #b8cde0;height:16px;color:black;position:relative;padding-left:1px;	}
.v10labelwhere{font-family:Verdana,Geneva,sans-serif;font-size:11px;color:white;position:relative;padding-left:1px;}

/* listas desplegables, combox */
/* campo input de combox */
.v10inputcombox{font:12px Tahoma,Arial,sans-serif;vertical-align:top;border:1px inset #b8cde0;height:15px;background-color:white;color:darkblue;overflow:hidden;position:absolute;padding-left:1px;z-index:10;}

.v10comboximg {
    border: 0px;
    z-index: 90;
    height: 12px;
    width: 10px;
    cursor: hand;
    border: 0px outset white;
    z-index: 20;
}

.v10comboximgmul {
    border: 0px;
    z-index: 90;
    height: 12px;
    width: 11px;
    cursor: hand;
    border: 0px outset white;
    z-index: 20;
}

/*.v10comboximg{border:0px;z-index:90;height:13px;width:10px;cursor:hand;border:0px outset white;z-index:20;}
.v10comboximgmul{border:0px;z-index:190;height:11px;width:10px;cursor:hand;border:0px outset white;position:absolute}
/*.v10comboximgmul{border:0px;z-index:90;height:13px;width:10px;cursor:hand;border:0px outset white;z-index:20;}*/
/* rejilla con la lista desplegada */
.v10divcombox{position:absolute;border-style:outset;border-color:white;border-width:2px;background-color:white;z-index:1001;overflow-x:hidden;overflow-y:visible}
.v10combox{font:11px Tahoma;border-color:gray;border:0px;padding-left:1px;line-height:15px;z-index:99;table-layout:fixed;}
.v10combox tr{font:11px Tahoma;border-width:0px 1px 0px 0px;border-style:dashed solid dashed dashed;border-color:white;height:15px;padding-left:2px;overflow: hidden;white-space: nowrap;cursor:hand;}
.v10comboxtit{font:11px Tahoma;border-color:gray;border:0px;padding-left:1px;line-height:15px;z-index:99;table-layout:fixed;}
.v10comboxtit tr{font:11px Tahoma;border-width:0px 1px 0px 0px;border-style:dashed solid dashed dashed;border-color:white;height:15px;padding-left:2px;overflow: hidden;white-space: nowrap;cursor:hand;background-color:red;color:white;font-weight:bold;}

/* pantalla monoregistro.*/
/* input editable*/
.ipt{font:11px Tahoma,Arial,sans-serif;background:white;vertical-align:top;border:1px solid #b8cde0;height:15px;color:black;overflow:hidden;position:absolute;padding-left:1px;padding-right:1px;padding-top:0px;z-index:10;}
/* input no editable */
.iptnet{font:11px Tahoma,Arial,sans-serif;background-color:#FDF19D;border:1px solid #b8cde0;height:15px;color:black;overflow:hidden;position:absolute;vertical-align:top;padding-left:1px;padding-right:1px;padding-top:0px;}
/* checkbox */
.v10chk{position:absolute;cursor:hand;font-family:Arial;font-weight:900;font-size:11px;text-align:center;line-height: 10px;padding:0px;height:12px;width:12px;border-width:0px 1px 1px 0px;background-color:#D7F9F7;border-color:darkgray;border-style:ridge;}/*#D7F9F7*/
/* campo multilinea */
.txar{font:12px Tahoma,Arial,sans-serif;background:white;vertical-align:top;border:1px double #b8cde0;height:15px;color:black;overflow:hidden;position:absolute;padding-left:1px;padding-right:1px;padding-top:0px;z-index:10;}
.txarnet{font:11px Tahoma,Arial,sans-serif;background-color:#FDF19D;border:1px double #b8cde0;height:15px;color:black;overflow:hidden;position:absolute;vertical-align:top;padding-left:1px;padding-right:1px;padding-top:0px;}


/* pantallas multiregistro */
.v10tabla{border-width:0px 0px 0px 0px;position:absolute;table-layout:fixed;font:11px Tahoma,Arial,sans-serif;}
/* característica por defecto de las celdas */
.v10tabla td{padding-left:2px;padding-right:2px;border-width:1px 1px 0px 0px;border-style:dashed;border-color:activeborder;font:11px Tahoma,Arial,sans-serif;height:14px;overflow: hidden; /*text-overflow: ellipsis;*/white-space: nowrap;text-align:left;}
/* fila actual en bloque actual, celda de la fila actual, entrable; v10celdaactual */
.cact{border-width:1px 1px 1px 1px;border-color:transparent;background-color:#C3F2EE;color:darkblue;font:11px Tahoma, Arial,sans-serif;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;height:16px;vertical-align:top;text-align:left;}
/* input dentro de celda; v10celdainput */
.cipt{padding-left:1px;padding-right:1px;vertical-align:top;background:white;border-width:0px 0px 0px 0px;background-color:#C3F2EE;color:darkblue;height:16px;font:10px Tahoma,Arial,sans-serif;font-weight:bold;text-align:left;}
/* celda noenter en fila actual, en bloque actual; v10celdanoenterresal */
.cnetres{padding-left:1px;padding-right:1px;border-width:1px 2px 1px 2px;border-color:transparent;color:darkblue;background-color:#EDECE2;font:11px Tahoma,Arial,sans-serif;font-weight:bold;overflow:hidden;height:14px;vertical-align: middle;text-align:left;white-space: nowrap;text-overflow: clip;}
/* celda noenter en fila actual, en bloque actual, en bloque no entrable; v10celdanoenterresal2 */
.cnetres2{padding-left:1px;padding-right:1px;border-width:1px 2px 1px 2px;border-color:transparent;color:darkblue;background-color:yellow;font:11px Tahoma, Arial, sans-serif;font-weight:bold;overflow:hidden;height:14px;vertical-align:middle;text-align:left;white-space: nowrap;text-overflow: clip;}
/* fila no actual en bloque actual,celda noenter en fila no actual; v10celdanoenter */
.cnet{padding-left:1px;padding-right:1px;border-width:1px 1px 0px 0px;border-style:dashed;border-color:activeborder;color:black;background-color:#EDECE2;font:11px Tahoma, Arial, sans-serif;height:14px;overflow:hidden;vertical-align:middle;text-align:left;white-space: nowrap;text-overflow: clip;}
/* celda entrable, de fila no actual; v10celda */
.ce{padding-left:1px;padding-right:1px;border-width:1px 1px 0px 0px;border-style:dashed;border-color:activeborder;color:black;font:11px Tahoma,Arial,sans-serif;height:14px;overflow:hidden;text-align:left;}
.cinv{padding-left:1px;padding-right:1px;border-width:1px 1px 0px 0px;border-style:dashed;border-color:activeborder;color:transparent;background-color:transparent;height:14px;overflow:hidden;}
/* fila no actual en bloque no actual,celda noenter en fila actual, en bloque no actual; v10celdanoenteractual*/
.cnetact{padding-left:1px;padding-right:1px;border-width:1px 1px 1px 1px;border-style:ridge;border-color:transparent;background-color:darkgray;font-weight:bolder;color:blue;overflow:hidden;height:14px;text-align:left;white-space: pre;}
/*v10filapar*/
.fpar{background-color:white;}
/*v10filaimpar*/
.fimpar{background-color:#FAF4FB;}
/*v10filanoenter*/
.fnet{border-color:activeborder;}

/*clases del modificador de campo __COLOR, que puede ir de 1 a 20*/
.color1{background-color:green;color:black;}
.color2{background-color:red;color:yellow;}
.color3{background-color:red;color:yellow;}
.color4{background-color:red;color:yellow;}
.color5{background-color:red;color:yellow;}
.color6{background-color:red;color:yellow;}
.color7{background-color:red;color:yellow;}
.color8{background-color:red;color:yellow;}
.color9{background-color:red;color:yellow;}
.color10{background-color:red;color:yellow;}
.color11{background-color:red;color:yellow;}
.color12{background-color:red;color:yellow;}
.color13{background-color:red;color:yellow;}
.color14{background-color:red;color:yellow;}
.color15{background-color:red;color:yellow;}
.color16{background-color:red;color:yellow;}
.color17{background-color:#EDECE2;color:black;}
.color18{background-color:red;color:white;}
.color19{background-color:darkgreen;color:white;}
.color20{background-color:darkblue;color:yellow;}

/*Color para el calendario de v10 en javascript.*/
/*.textodelcalendario {font-family: Verdana, Geneva, sans-serif;font-size:10px;white-space: nowrap;color:#FFF;}*/

 /**
 This stylesheet is part of the java script calendar and date picker
  **/
#calender {
	width: 200px;
font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
	font-size: 8pt;
	text-align:center;
	}

#calenderTable {
background: #cccccc; /* Old browsers */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 );
	border-width:2px;border-style:outset;box-shadow: 5px 5px 5px #888888;
	background-color: #EEE;
	display: none;
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 0px;
	}

#calenderTableHead TD {
border: 1px solid;
    border-color:#cccccc;
background: #fcfff4; /* Old browsers */
background: -moz-linear-gradient(top,  #fcfff4 0%, #ffeec9 40%, #ff9e44 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfff4), color-stop(40%,#ffeec9), color-stop(100%,#ff9e44)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfff4 0%,#ffeec9 40%,#ff9e44 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfff4 0%,#ffeec9 40%,#ff9e44 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfff4 0%,#ffeec9 40%,#ff9e44 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfff4 0%,#ffeec9 40%,#ff9e44 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#ff9e44',GradientType=0 );
	}

#calenderTableDays TR {
background: #fcfff4; /* Old browsers */
background: -moz-linear-gradient(top,  #fcfff4 0%, #ffeec9 40%, #ff9e44 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfff4), color-stop(40%,#ffeec9), color-stop(100%,#ff9e44)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfff4 0%,#ffeec9 40%,#ff9e44 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfff4 0%,#ffeec9 40%,#ff9e44 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfff4 0%,#ffeec9 40%,#ff9e44 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfff4 0%,#ffeec9 40%,#ff9e44 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#ff9e44',GradientType=0 );
	}

.normalDay {
	border: 1px solid;
    border-color:#cccccc;
	cursor: pointer;
	background-color: #f7f7f7;
	font-weight:bold;
	color: #1c94c4;
	text-align:center;
	}

.hlDay {
	border: 1px;
	border-color:#cccccc;
	background-color: #fff0a5;
	color: #1c94c4;
	cursor: pointer;
	font-weight:bold;
	text-align:center;
	}

.toDay {
	border: 1px solid #E70;
	background-color: #FD8;
	color: #1c94c4;
	font-weight: bold;
	cursor: pointer;
	text-align:center;
	}

.choosenDay {
	border: 1px #f93e3e;
	background-color: #db161b;
	color: #FFFFFF;
	font-weight: bold;
	cursor: pointer;
	text-align:center;
	}

.dias {
border: 1px solid #cccccc;
font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
font-size: 0.8em;font-weight:bold;
}
/*Estilos para gráficas de estadísticas*/
.ejevalor{color:green;}
.ejevalor2{color:transparent;}
.ejetitulo{color:darkblue;font-style:italic}
.PiePieceLabel { font-family: verdana; font-size: 12px; position: absolute; background-color: #fff; border: 1px solid #999; padding: 2px; opacity: 0.8; filter: Alpha(opacity:80);}
.ejecursor{}

/*Estilos para botonera virtual*/
.vtec {font-size:14pt; Font-family:Verdana, Geneva, sans-serif; position:absolute;visibility:hidden;clear:both}
.vtec,a {background:#f4efe3;border-style:solid;border-color:#e7dabe #dfcda8;border-width:0.1em 0.2em 0.3em;padding:0.2em}
.spvtec {background:#f4efe3;border-style:solid;border-color:#e7dabe #dfcda8;border-width:0.1em 0.2em 0.3em;padding:0.2em}
.vtec,a {float:left;display:block;text-align:center;margin:0.05em;width:0.8em;padding:0.2em;text-decoration:none;color:#000}
.vcab {cursor:hand;text-align:left;border-style:outset;border-width:1px;border-color:white;width:750px;background-color:black;color:white;font:verdana;font-style:bolder;clear:both}
a {display:block;text-align:center;margin:0.03em;width:2.2em;padding:0.2em;text-decoration:none;color:#000}
.vtec a:hover {border-width:0.2em 0.2em 0.2em;background-color:darkgray;color:white;font-style:bolder}
#vlinea a {width:4em}
.vshift {width:5.2em}
.separatecla {margin-left:15px;}
a.vblanco {border:0;width:1.0em;margin-left:21px;}
.nada {border:0;width:1.3em;margin-left:22px;}
.vintro {position:relative;width:5.9em}
.vintro span {position:absolute;z-index:900;border-bottom:0;width:2.1em;height:46px;right:-4px;top:-0.1em;_top:-32;_height:28px}
/*sidebar*/
h2{color:#FFFFFF;font-size:90%;font-family:arial;margin:10px 10px 10px 10px;font-weight:bold;}
h2 span{font-size:105%;font-weight:normal;}
ul{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
li{margin:0px 10px 3px 10px;padding:2px;list-style-type:none;display:block;background-color:transparent;width:177px;}
li a{width:100%;}
li a:link,
li a:visited{color:#FFFFFF;font-family:verdana;font-size:70%;text-decoration:none;display:block;margin:0px 0px 0px 0px;padding:0px;width:100%;}
li a:hover{color:#FFFFFF;text-decoration:underline;}
#sideBar{position: absolute;width: auto;height: auto;top: 110px;right:-10px;background-image:url(../img/background.png);background-position:top left;background-repeat:repeat-y;}
#sideBarfrm{position: absolute;width: auto;height: auto;top: 90px;right:-10px;background-image:url(../img/background.png);background-position:top left;background-repeat:repeat-y;}
#sideBarTab{float:left;height:137px;width:28px;}
#sideBarTab img{border:0px solid #FFFFFF;}
#sideBarContents{overflow:hidden !important;}
#sideBarContentsInner{width:80px;}
/*calendario sidebar*/
.properties .label{text-align: right;}
.postit{background-image:url(../img/sidebar/postit.png);}

